# Asterisk Project : Asterisk 13 Application_SpeechUnloadGrammar

Created by wikibot on Aug 08, 2014

# SpeechUnloadGrammar()

### Synopsis

Unload a grammar.

### Description

Unload a grammar.

Hangs up the channel on failure. If this is not desired, use TryExec.

### Syntax

    SpeechUnloadGrammar(grammar_name)

##### Arguments

- `grammar_name`

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538